Option Strict Off
Option Explicit On
Module Module23
    Private Declare Function ECF_ProgramaFormaPagamentoMFD Lib "convecf.DLL" (ByVal FormaPag As String, ByVal OperaTef As String) As Integer
    Private Declare Function ECF_ApagaTabelaNomesFormasdePagamento Lib "convecf.DLL" () As Integer
	
	
	Function ProgramarMeiosPagamento() As Object
		Dim retorno As Object
		
        Form1.List1.Items.Clear()
        retorno = ECF_ApagaTabelaNomesFormasdePagamento
        Form1.List1.Items.Add(" 'ECF_ApagaTabelaNomesFormasdePagamento' - Status: " & retorno)
		

        retorno = ECF_ProgramaFormaPagamentoMFD("DINHEIRO", "1")
        Form1.List1.Items.Add(" 'ECF_ProgramaFormaPagamentoMFD' - Status: " & retorno)
		

        retorno = ECF_ProgramaFormaPagamentoMFD("CHEQUE", "1")
        Form1.List1.Items.Add(" 'ECF_ProgramaFormaPagamentoMFD' - Status: " & retorno)
		

        retorno = ECF_ProgramaFormaPagamentoMFD("CARTÃO", "1")
        Form1.List1.Items.Add(" 'ECF_ProgramaFormaPagamentoMFD' - Status: " & retorno)
		

        retorno = ECF_ProgramaFormaPagamentoMFD("TICKET", "1")
        Form1.List1.Items.Add(" 'ECF_ProgramaFormaPagamentoMFD' - Status: " & retorno)
	End Function
End Module